(TeX-add-style-hook "revtex4-1"
 (lambda ()
    (LaTeX-add-environments
     "abstract"
     "array"
     "frontmatter"
     "turnpage"
     "longtable"
     "verse"
     "quotation"
     "quote"
     "description"
     "acknowledgments"
     "acknowledgements"
     "figure"
     "table"
     "video"
     "ruledtabular"
     "thebibliography"
     "rtx"
     "widetext"
     "references"
     "quasitable"
     "mathletters")
    (LaTeX-add-labels
     "FirstPage"
     "LastBibItem")
    (TeX-add-symbols
     "endlinenomath"
     "endpage"
     "endtabular"
     "endminipage"
     "enddocument"
     '("eprint" ["argument"] 1)
     '("published" ["argument"] 1)
     '("accepted" ["argument"] 1)
     '("revised" ["argument"] 1)
     '("received" ["argument"] 1)
     '("altaffiliation" ["argument"] 1)
     '("homepage" ["argument"] 0)
     '("email" ["argument"] 0)
     '("bibinfo" 2)
     '("href" 1)
     '("href" 0)
     '("saythe" 1)
     '("say" 1)
     "other"
     "tracingplain"
     "traceoutput"
     "phantomsection"
     "hyper"
     "Hy"
     "intertabularlinepenalty"
     "frontmatter"
     "url"
     "float"
     "minipagefootnote"
     "tally"
     "onecolumngrid"
     "twocolumngrid"
     "write"
     "printfigures"
     "printtables"
     "printvideos"
     "rtx"
     "string"
     "providecommand"
     "rm"
     "sf"
     "tt"
     "bf"
     "it"
     "sl"
     "sc"
     "cal"
     "mit"
     "REV"
     "fullinterlineskip"
     "prepdef"
     "appdef"
     "gappdef"
     "loopuntil"
     "loopwhile"
     "CurrentOption"
     "flushing"
     "eqnarray"
     "footnotemark"
     "footnotetext"
     "thempfootnote"
     "addtocontents"
     "addcontentsline"
     "contentsline"
     "triggerpar"
     "oneapage"
     "multicolumn"
     "frstrut"
     "lrstrut"
     "tableftsep"
     "tabmidsep"
     "tabrightsep"
     "color"
     "numberline"
     "list"
     "typeout"
     "collaboration"
     "href"
     "surname"
     "firstname"
     "blankaffiliation"
     "doauthor"
     "keywords"
     "pacs"
     "preprint"
     "affiliation"
     "email"
     "thefootnote"
     "volumeyear"
     "volumenumber"
     "issuenumber"
     "eid"
     "startpage"
     "title"
     "author"
     "date"
     "maketitle"
     "thanks"
     "and"
     "noaffiliation"
     "lineloop"
     "markboth"
     "markright"
     "leftmark"
     "rightmark"
     "output"
     "clearpage"
     "cleardoublepage"
     "newfloat"
     "rotatebox"
     "removestuff"
     "removephantombox"
     "addstuff"
     "replacestuff"
     "thepagegrid"
     "onecolumn"
     "restorecolumngrid"
     "twocolumn"
     "aftergroup"
     "tabularnewline"
     "newpage"
     "hline"
     "kill"
     "caption"
     "protect"
     "enlargethispage"
     "linenumberpar"
     "linenomathWithnumbers"
     "linenomathNonumbers"
     "vspace"
     "pagebreak"
     "nopagebreak"
     "checkindate"
     "sectionmark"
     "subsectionmark"
     "topfraction"
     "bottomfraction"
     "textfraction"
     "floatpagefraction"
     "dbltopfraction"
     "dblfloatpagefraction"
     "descriptionlabel"
     "makelabel"
     "thepart"
     "theparagraph"
     "thesubparagraph"
     "part"
     "section"
     "subsection"
     "subsubsection"
     "paragraph"
     "subparagraph"
     "theequation"
     "listoffigures"
     "footnote"
     "setfloatlink"
     "listoftables"
     "squeezetable"
     "theHvideo"
     "listofvideos"
     "toprule"
     "colrule"
     "botrule"
     "baselinestretch"
     "citeyear"
     "bibsection"
     "bibpreamble"
     "newblock"
     "bibnumfmt"
     "onlinecite"
     "textcite"
     "bibliographystyle"
     "bibitemContinue"
     "bibliography"
     "label"
     "index"
     "glossary"
     "cite"
     "ref"
     "pageref"
     "begin"
     "end"
     "printendnotes"
     "thempfn"
     "bibfield"
     "bibinfo"
     "translation"
     "BibitemOpen"
     "bibitemStop"
     "bibitemNoStop"
     "EOS"
     "BibitemShut"
     "bibAnnoteFile"
     "bibAnnote"
     "textbf"
     "emph"
     "bibitem"
     "thepage"
     "appendix"
     "thesubsection"
     "thesubsubsection"
     "thesection"
     "today"
     "partname"
     "tocname"
     "lofname"
     "lotname"
     "refname"
     "indexname"
     "figurename"
     "figuresname"
     "tablename"
     "tablesname"
     "abstractname"
     "appendixesname"
     "appendixname"
     "acknowledgmentsname"
     "journalname"
     "copyrightname"
     "andname"
     "ppname"
     "numbername"
     "volumename"
     "address"
     "altaddress"
     "draft"
     "tighten"
     "tableline"
     "case"
     "slantfrac"
     "tablenote"
     "tablenotemark"
     "tablenotetext"
     "FL"
     "FR"
     "narrowtext"
     "mediumtext"
     "text"
     "bm"
     "bbox"
     "mathletters"
     "eqnum")
    (TeX-run-style-hooks
     "revsymb4-1"
     "natbib"
     "sort&compress"
     "url"
     "lineno"
     "amsmath"
     "amssymb"
     "amsfonts"
     "textcase"
     "overload"
     "hyperref"
     "fleqn")))

